budgie-desktop-environment (0.25.1) stonking; urgency=medium

  * Remove UB 24.04 budgie-nemo.desktop autostart file that
    causes crystal-dock to appear to be frozen due to nemo-desktop also
    autostarting (LP: #2158479)

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 26 Jun 2026 20:40:11 +0100

budgie-desktop-environment (0.25.0) stonking; urgency=medium

  * Switch codename wallpaper for a development version for this
    cycle.

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 24 May 2026 19:34:04 +0100

budgie-desktop-environment (0.24.16) resolute; urgency=medium

  * Wait until budgie-session-binary is detected before running the
    installer - this is when the desktop is available
    (LP: #2146365)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 26 Mar 2026 20:34:34 +0000

budgie-desktop-environment (0.24.15) resolute; urgency=medium

  * for the service use the correct installer name

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 15 Mar 2026 12:52:40 +0000

budgie-desktop-environment (0.24.14) resolute; urgency=medium

  * Deconflict the ubuntu-budgie-installer.service install - the
    debian package is the master - we shouldn't be installing a separate
    version via the package install file

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 14 Mar 2026 14:55:28 +0000

budgie-desktop-environment (0.24.13) resolute; urgency=medium

  * Switch to default.target for the systemd user service to launch
    bootstrap - SDDM doesn't support graphical-session.target

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 11 Mar 2026 22:32:47 +0000

budgie-desktop-environment (0.24.12) resolute; urgency=medium

  * Fix and validate installer slides from transifex

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 11 Mar 2026 18:55:27 +0000

budgie-desktop-environment (0.24.11) resolute; urgency=medium

  * Show slicksddm-customize in both budgie-control-center and
    the menu
  * Pull the latest 50% completed translations for the installer

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 09 Mar 2026 19:39:15 +0000

budgie-desktop-environment (0.24.10) resolute; urgency=medium

  * Add dark wordmark for installer image/image-dark whitelist

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 03 Mar 2026 19:26:14 +0000

budgie-desktop-environment (0.24.9) resolute; urgency=medium

  * Add 26.04 codename wallpaper and install mascot
  * Remove obsolete keycontrol
  * Refresh budgie-*.desktop overrides from 10.10 application equivalents
  * Add powerstats desktop override file to ensure it appears in the menu

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 28 Feb 2026 20:20:54 +0000

budgie-desktop-environment (0.24.8) resolute; urgency=medium

  * deprecate the budgie-arm-environment package - its not ready for
    the 26.04 release

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 15 Feb 2026 19:03:44 +0000

budgie-desktop-environment (0.24.7) resolute; urgency=medium

  * Rejig our default layout

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 07 Feb 2026 23:07:26 +0000

budgie-desktop-environment (0.24.6) resolute; urgency=medium

  * Fix showtime configuration - should be under the raven schema
  * Add a versioned crystal-dock global config
  * Add a budgie only crystal-dock autostart file

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 04 Feb 2026 21:26:14 +0000

budgie-desktop-environment (0.24.5) resolute; urgency=medium

  * Add live settings, schema config and start script for the live session
    to autostart our live session through SDDM autostart config

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 02 Feb 2026 18:47:39 +0000

budgie-desktop-environment (0.24.4) resolute; urgency=medium

  * Re-add showtime configuration
  * Add our raven override to enable showtime to display
  * Add settings applications list for budgie-control-center

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 31 Jan 2026 18:56:03 +0000

budgie-desktop-environment (0.24.3) resolute; urgency=medium

  * Default to Breeze Light Cursor theme
  * Switch to budgie-sddm-theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 28 Jan 2026 20:14:18 +0000

budgie-desktop-environment (0.24.2) resolute; urgency=medium

  * Add plugin override for blueman - no need to use statusicon or statusnotifier which
    crash under wayland
  * remove our version of totemthumbnailer
  * Update our defaults.list to switch from parole to vlc
  * d/control add ffmpegthumbnailer

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 04 Jan 2026 19:37:50 +0000

budgie-desktop-environment (0.24.1) resolute; urgency=medium

  * d/control remove unneeded budgie-desktop version restriction
    remove unneeded dependencies on gnome-themes-extra and wmctrl

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 28 Nov 2025 13:17:49 +0000

budgie-desktop-environment (0.24.0) resolute; urgency=medium

  * Remove budgie-nemo.desktop autostart conf file
  * Add budgie-desktop-view and switch from nemo-desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 27 Nov 2025 18:57:50 +0000

budgie-desktop-environment (0.23.1) questing; urgency=medium

  * Don't show GNOME housekeeping donation popups on the budgie DE

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 08 Sep 2025 20:15:22 +0100

budgie-desktop-environment (0.23.0) questing; urgency=medium

  * Switch from the development wallpaper to our default plus
    the questing mascot
  * Adaptive mouse acceleration is now the default
  * Alt+F11 can be used to activate a window to full-screen
  * Font-viewer now uses the system theme by default
  * The default icon-size in nemo has been increased slightly

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 20 Aug 2025 21:58:40 +0100

budgie-desktop-environment (0.22.11) plucky; urgency=medium

  * Adaptive mouse acceleration is now the default
  * Alt+F11 can be used to activate a window to full-screen
  * Power options are now available in the menu
  * Font-viewer now uses the system theme by default
  * The default icon-size in nemo has been increased slightly

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 27 Jun 2025 22:28:08 +0100

budgie-desktop-environment (0.22.10) plucky; urgency=medium

  * thumbnailer rename

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 22 May 2025 19:00:08 +0100

budgie-desktop-environment (0.22.9) plucky; urgency=medium

  * test build for the wayland PPA - we'll bump this to 0.23 for upload to
    ubuntu

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 21 May 2025 18:50:40 +0100

budgie-desktop-environment (0.22.2) plucky; urgency=medium

  * Bug-fix
    switch the installer final page mascot from oracular to plucky

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 22 Mar 2025 22:36:16 +0000

budgie-desktop-environment (0.22.1) plucky; urgency=medium

  * Switch the development wallpaper for the default + plucky mascot

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 12 Mar 2025 20:14:51 +0000

budgie-desktop-environment (0.22.0) plucky; urgency=medium

  * Updated default wallpaper for the development cycle

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 01 Nov 2024 10:18:47 +0000

budgie-desktop-environment (0.21.7) oracular; urgency=medium

  * Bug-fix
    ensure xfce4-terminal is used when choosing 'open in terminal'
    from the desktop (LP: #2082058)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 26 Sep 2024 19:59:50 +0100

budgie-desktop-environment (0.21.6) oracular; urgency=medium

  * Update slideshow mascot for oracular

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 09 Sep 2024 22:49:30 +0100

budgie-desktop-environment (0.21.5) oracular; urgency=medium

  * Switch from dev wallpaper to our oracular wallpaper

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 08 Sep 2024 20:23:52 +0100

budgie-desktop-environment (0.21.4) oracular; urgency=medium

  * Bug-fix
    tilix is virtually unmaintained; badges and setting the cwd
    no longer works.
    remove all tilix configuration and replace with xfce4-terminal

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 17 Aug 2024 13:45:00 +0100

budgie-desktop-environment (0.21.3) oracular; urgency=medium

  * Add heif and jxl image types to mimetype so that they open
    by default with gthumb

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 25 Jul 2024 22:27:10 +0100

budgie-desktop-environment (0.21.2) oracular; urgency=medium

  * Replace gdebi.desktop mimetype with the snap-store now that
    snap-store can side-load deb packages

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 25 Jul 2024 20:46:30 +0100

budgie-desktop-environment (0.21.1) oracular; urgency=medium

  * Replace plank with a budgie-desktop based dock
  * Remove unneeded ubiquity panel background override
  * Packaging changes
    - remove budgie-desktop-environment lintian override since plank has
      been removed

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 24 Jul 2024 21:07:17 +0100

budgie-desktop-environment (0.21.0) oracular; urgency=medium

  * Use a temporary wallpaper for the development cycle

 -- Samuel Lane <samlane00@gmail.com>  Fri, 10 May 2024 14:10:44 -0400

budgie-desktop-environment (0.20.13) noble; urgency=medium

  * Bug-fix
    - Use the correct installer snap name; the previous
      ubuntu-budgie-installer needs to be changed to
      ubuntu-desktop-bootstrap (LP: #2060854)

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 10 Apr 2024 19:15:20 +0100

budgie-desktop-environment (0.20.12) noble; urgency=medium

  * Update to noble default wallpaper, mascots & logos (LP: #2056591)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 23 Mar 2024 17:11:38 +0000

budgie-desktop-environment (0.20.11) noble; urgency=medium

  * Catchup with the latest installer changes; no need to override
    the installer artwork except for our wordmark

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 16 Mar 2024 14:32:39 +0000

budgie-desktop-environment (0.20.10) noble; urgency=medium

  * Fix default mimetypes with revised desktop filenames for noble apps

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 09 Mar 2024 21:37:42 +0000

budgie-desktop-environment (0.20.9) noble; urgency=medium

  * Install desktop-provision customisation to /usr/share/
  * Switch to ubuntu-desktop-provision snap
    (LP: #2055534)
  * Remove menu searching on online-accounts since its not longer installed

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 07 Mar 2024 18:23:30 +0000

budgie-desktop-environment (0.20.8) noble; urgency=medium

  * Rework installer system unit installation to use debhelper
  * Rework welcome startup to take into account if the installer
    on the live session is found

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 11 Feb 2024 10:10:55 +0000

budgie-desktop-environment (0.20.7) noble; urgency=medium

  * Add budgie-live-settings.links to add a symlink for the installer
    to launch on boot

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 09 Feb 2024 19:14:39 +0000

budgie-desktop-environment (0.20.6) noble; urgency=medium

  * Bug fix
    - Hide GNOME OAuth desktop file
  * Packaging Changes
    - d/control add budgie-live-settings package to customize the
      live session; primarily to launch the installer with --try-or-install
    - d/rules fix FTBFS for the dh-auto-configure that had two
      auto-configure entries when it should have one.

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 06 Feb 2024 19:57:59 +0000

budgie-desktop-environment (0.20.4) noble; urgency=medium

  * Drop gnome-remote-desktop since this no longer works under budgie
    and causes budgie-control-center - sharing to freeze

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 22 Jan 2024 19:22:10 +0000

budgie-desktop-environment (0.20.3) noble; urgency=medium

  * Default to using dark-theme since the default theme is also dark

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 16 Jan 2024 18:55:02 +0000

budgie-desktop-environment (0.20.2) noble; urgency=medium

  * Fix FTBFS - raspi install path for budgie-desktop corrected

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 23 Nov 2023 23:44:14 +0000

budgie-desktop-environment (0.20.1) noble; urgency=medium

  * Use a temporary wallpaper for the development cycle

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 23 Nov 2023 23:00:43 +0000

budgie-desktop-environment (0.20.0) noble; urgency=medium

  * Drop obsolete language-selector.desktop override

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 30 Oct 2023 07:41:10 +0000

budgie-desktop-environment (0.19.8) mantic; urgency=medium

  * Release mantic codename wallpaper (officially)

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 06 Sep 2023 09:31:24 +0100

budgie-desktop-environment (0.19.7) mantic; urgency=medium

  * Bug fixes
    - Pi: Set environment variable to support remote login when headless
    - Pi: fix layout selection for updated Qogir theme name/path

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 30 Aug 2023 08:56:02 +0100

budgie-desktop-environment (0.19.6) mantic; urgency=medium

  * Revert codename wallpaper

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 29 Aug 2023 22:40:59 +0100

budgie-desktop-environment (0.19.5) mantic; urgency=medium

  * Add mantic logo to our default wallpaper

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 26 Aug 2023 19:19:02 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog budgie-arm-environment`.
